{
  "codeName" : "ViewAmount",
  "controlType" : "LIST",
  "getCreatePSControlAction" : {
    "modelref" : true,
    "id" : "create"
  },
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZAPPVIEW/PSLISTS/ViewAmount.json",
  "getFetchPSControlAction" : {
    "modelref" : true,
    "id" : "fetch"
  },
  "getGetPSControlAction" : {
    "modelref" : true,
    "id" : "load"
  },
  "groupMode" : "NONE",
  "height" : 300.0,
  "logicName" : "ViewAmount",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZAPPVIEW.json"
  },
  "getPSDEListDataItems" : [ {
    "dataType" : 25,
    "name" : "srfamount",
    "getPSAppDEField" : {
      "name" : "AMOUNT",
      "codeName" : "Amount"
    }
  }, {
    "dataType" : 25,
    "name" : "srfkey",
    "getPSAppDEField" : {
      "name" : "IBIZAPPVIEWID",
      "codeName" : "IBIZAPPVIEWId"
    }
  }, {
    "dataType" : 25,
    "name" : "srfmajortext",
    "getPSAppDEField" : {
      "name" : "IBIZAPPVIEWNAME",
      "codeName" : "IBIZAPPVIEWName"
    }
  } ],
  "getPSSysPFPlugin" : {
    "pluginType" : "LIST_RENDER",
    "pluginCode" : "PFPlugin8"
  },
  "pagingSize" : 1000,
  "getRemovePSControlAction" : {
    "modelref" : true,
    "id" : "remove"
  },
  "getUpdatePSControlAction" : {
    "modelref" : true,
    "id" : "update"
  },
  "hasWFDataItems" : false,
  "enableGroup" : false,
  "enableRowEdit" : false,
  "enableRowEditGroup" : false,
  "enableRowEditOrder" : false,
  "enableRowNew" : false,
  "noSort" : false,
  "showHeader" : true,
  "modelid" : "c7678c7bfbca2ab4b599d5d0dc65a186",
  "modeltype" : "PSDELIST"
}